title: Page
tabs:
  main:
    display: Main
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Body
        fields:
          -
            import: content
      -
        fields:
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
